# Translation of org.kde.plasma.emojier.po to Ukrainian
# Copyright (C) 2019-2020 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2019, 2020, 2021, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: org.kde.plasma.emojier\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-05-06 02:09+0000\n"
"PO-Revision-Date: 2023-01-31 08:01+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Lokalize 20.12.0\n"

#: app/emojier.cpp:83 app/emojier.cpp:85
#, kde-format
msgid "Emoji Selector"
msgstr "Вибір емодзі"

#: app/emojier.cpp:87
#, kde-format
msgid "(C) 2019 Aleix Pol i Gonzalez"
msgstr "© Aleix Pol i Gonzalez, 2006–2018"

#: app/emojier.cpp:89
#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Юрій Чорноіван"

#: app/emojier.cpp:89
#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "yurchor@ukr.net"

#: app/emojier.cpp:104
#, kde-format
msgid "Replace an existing instance"
msgstr "Замінити наявний екземпляр"

#: app/ui/CategoryPage.qml:33 app/ui/emojier.qml:50
#, kde-format
msgid "Search"
msgstr "Шукати"

#: app/ui/CategoryPage.qml:80
#, kde-format
msgid "Clear History"
msgstr "Спорожнити журнал"

#: app/ui/CategoryPage.qml:104
#, kde-format
msgctxt "@item:inmenu"
msgid "Copy Character"
msgstr "Скопіювати символ"

#: app/ui/CategoryPage.qml:107 app/ui/CategoryPage.qml:115
#: app/ui/emojier.qml:34
#, kde-format
msgid "%1 copied to the clipboard"
msgstr "%1 скопійовано до буфера обміну даними"

#: app/ui/CategoryPage.qml:112
#, kde-format
msgctxt "@item:inmenu"
msgid "Copy Description"
msgstr "Копіювати опис"

#: app/ui/CategoryPage.qml:205
#, kde-format
msgid "No recent Emojis"
msgstr "Немає нещодавніх емоційок"

#: app/ui/emojier.qml:40
#, kde-format
msgid "Recent"
msgstr "Нещодавні"

#: app/ui/emojier.qml:61
#, kde-format
msgid "All"
msgstr "Всі"

#: app/ui/emojier.qml:72
#, kde-format
msgid "Categories"
msgstr "Категорії"

#: emojicategory.cpp:14
msgctxt "Emoji Category"
msgid "Smileys and Emotion"
msgstr "Смайлики та емоційки"

#: emojicategory.cpp:15
msgctxt "Emoji Category"
msgid "People and Body"
msgstr "Люди і тіло"

#: emojicategory.cpp:16
msgctxt "Emoji Category"
msgid "Component"
msgstr "Складник"

#: emojicategory.cpp:17
msgctxt "Emoji Category"
msgid "Animals and Nature"
msgstr "Тварини і природа"

#: emojicategory.cpp:18
msgctxt "Emoji Category"
msgid "Food and Drink"
msgstr "Їжа і напої"

#: emojicategory.cpp:19
msgctxt "Emoji Category"
msgid "Travel and Places"
msgstr "Подорожі і місця"

#: emojicategory.cpp:20
msgctxt "Emoji Category"
msgid "Activities"
msgstr "Фізична активність"

#: emojicategory.cpp:21
msgctxt "Emoji Category"
msgid "Objects"
msgstr "Об'єкти"

#: emojicategory.cpp:22
msgctxt "Emoji Category"
msgid "Symbols"
msgstr "Позначки"

#: emojicategory.cpp:23
msgctxt "Emoji Category"
msgid "Flags"
msgstr "Прапори"

#~ msgid "Search…"
#~ msgstr "Шукати…"

#~ msgid "Search..."
#~ msgstr "Шукати…"
